<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">ed9a7a62-7435-42f8-b614-3cadc9e4eb94</string>
    <string name="iwek">F7Ejte0/9FdoWc80rAeTyHaC94NkwQS7TzDhPosyIs0=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg52+fRraKb/BSdVcISZFUM+1fG5juphwoOdoSFWSkgHehRANCAARqb8xfnJo+75sk9FW87y3YjPXshFbatfFo3qzsv/Exs62BK3RLO3rwJpiDp6MIHhRgFyOgHJvPaSr5+Iz0EImY</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEam/MX5yaPu+bJPRVvO8t2Iz17IRW2rXxaN6s7L/xMbOtgSt0Szt68CaYg6ejCB4UYBcjoBybz2kq+fiM9BCJmA==</string>
    <int name="version" value="10" />
</map>
